iPhone Downgrading 6.0 to 5.1.1 without previous SHSH blobs??

Discussion in 'Jailbreaks and iOS Hacks' started by HeyMayneItsB, Oct 2, 2012.

  1. macrumors newbie

    Joined:
    Oct 2, 2012
    Location:
    Behind the wheel of a VW
    #1
    I recently bought a used AT&T iPhone 4 from a friend who upgraded to an iPhone 5, but before they boxed it up and shipped it to me they wiped it using an iTunes restore and, in the process, upgraded the phone to iOS 6.0.

    Is it at all possible to downgrade to 5.1.1 without having been able to save the previous SHSH blobs? Is there any trace of them somewhere on my friend's computer from previous upgrades/restores (he never had it jailbroken and thus never had the SHSH blobs saved to the Cydia servers)? Can someone else's SHSH blobs be edited to be used for mine?

    Or am I just completely SOL and stuck with iOS 6 locked to the AT&T network until a new jailbreaking method is discovered for iOS 6 (IF that happens at all)?

    Thanks in advance for any and all info and advice,
    ~Brandon
     
  2. macrumors regular

    Joined:
    Jun 24, 2010
    #2
    That would make the need to save your blobs useless. If you can crack the 19-blob encryption, you should do ok. Sell the iPhone as factory unlocked and buy an older one on 5.1.1.
     
  3. thread starter macrumors newbie

    Joined:
    Oct 2, 2012
    Location:
    Behind the wheel of a VW
    #3
    Damn, that's what I was afraid of. And the phone isn't factory (or otherwise) unlocked, it's locked to AT&T. I was just going to use it on Straight Talk, but I'd still like a jailbreak and unlock.
     
  4. macrumors member

    Joined:
    Mar 13, 2010
    #4
    Yup, you're SOL and stuck there my friend. I did the same thing except my situation is little worse, I bought a 4S that was updated. Bad thing, it was previously jailbroke and the blobs were saved, you just can't downgrade a 4S once it receives iOS6.

    So like the other poster stated, sell it and buy one that is on 5.1.1 if you don't like iOS6 and/or you wanna JB the phone. That's what I'm gonna have to do.
     
  5. macrumors regular

    Joined:
    Jan 16, 2012
    #5
    It's not good enough just to buy one that is still running 5.1.1. You need to make sure that the previous owner either saved the SHSH blobs and stored them locally on his computer while Apple was still signing 5.1.1 so he can email them to you, or, the previous owner at least jailbroke his phone and signed into Cydia at least once, in which case the blobs are safe and sound on their servers for you to fetch later on.
     
  6. macrumors 6502

    Joined:
    Apr 1, 2011
    Location:
    Oslo, Norway
    #6
    I only have the blobs that cydia has fetched for iOS 5.1.1
    Can I downgrade my iPad 2 to this firmware if i choose to update?
    I am currently on iOS 5.0.1 now and have no need at all to update to 5.1.1 just for the sake of updating. Downgrading to iOS 5.0.1 or later iOS5 versions will be just as satisfactory.

    Cydia spesifically says:
    SHSH: iOS 4.3.3, 4.3.4, 4.3.5, 5.0.1, 5.1, 5.1.1

    I do not believe I have other blobs than said blobs on my computer, I do think I have an external with said blobs, but only maybe other kinds of blobs than what cydia saves.
     
  7. macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #7
    That means yes you can downgrade your ipad2 when the new redsn0w comes out.

    Download TinyUmbrella
    connect iPad
    open TU
    go to advanced tab, check request SHSH from cydia

    now in the main tab hit save SHSH, it should now save locally the available blobs.

    Look here for details on downgrading:
    http://blog.iphone-dev.org/post/31869383801/blob-o-riffic

    @OP sorry your are SOL
     
  8. macrumors 6502

    Joined:
    Apr 1, 2011
    Location:
    Oslo, Norway
    #8

    Thanks,
    Good to know If I want to goof around with iOS6 :)
    I wish us people with a Dev account could get the jailbreak as it exists now :(
     
  9. macrumors 603

    Carlanga

    Joined:
    Nov 5, 2009
    Location:
    PR
    #9
    Just call att and ask for the official unlock. Your friend can also call and request it.
     
  10. macrumors newbie

    Joined:
    Oct 2, 2012
    #10
    I'm in the same boat. Bought a 3GS on 6.0, and was wanting to revert back to IOS 5.1.1. Tried shift restore in itunes, even in DFU mode, still wont work.

    Anyone know of any way to get out of IOS 6.0 an revert it ? Or guess I'll just be waiting out a new jailbreak release for 6.0 ?
     
  11. macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #11
    Except for firmware 4.1 on 3GS, hashes for 5.x.x or 4.x.x are required to downgrade, regardless of how many ways the question is asked.
     
  12. macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #12
    If you don't have bobs you're SOL
     
  13. macrumors newbie

    Joined:
    Oct 2, 2012
    #13
    Actually I'm not. After hitting up the Dev-Team I got their latest release of redsn0w - 0.9.15b2

    Worked on my 3GS 6.0 to jailbreak it. But its tethered. I hate tethered JB's.

    But at least it works.

    Anyone interested can get it here:

    Win: https://sites.google.com/a/iphone-dev.com/files/home/redsn0w_win_0.9.15b2.zip?attredirects=0&d=1

    Mac: https://sites.google.com/a/iphone-dev.com/files/home/redsn0w_mac_0.9.15b2.zip?attredirects=0&d=1
     
  14. macrumors Nehalem

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #14
    Jailbreak and unlocking at 2 different things.
    Even if you could downgrade but you cant anyway you still couldnt unlock the iphone 4 on 5.1.1
    Simple solution:
    Go to ebay, purchase an imei unlock for $6-7.
    A few hours later you're done, your iphone 4 would be forever unlocked and you dont need any Jailbreaks or hacks.
    You're welcome.

    Edit.
    No, you dont need a JB or unlocking to use it on straightalk. They use AT&T's network.
    Lots of false assumptions here by you.
     
  15. macrumors member

    Joined:
    Mar 2, 2006
    Location:
    London
    #15

    How did you downgrade to 5.1.1?
     
  16. macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #16
    He didn't
    He just did a tethered jailbreak on iOS6
     
  17. macrumors member

    Major General

    Joined:
    May 26, 2012
    #17
  18. macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #18
    He said that his friend had never jail broken the phone and therefore his SHSH had never been saved in Cydia. How, pray, is he going to download SHSH blobs from a server that doesn't have his blobs? Seriously, read before you post.
     
  19. macrumors 6502

    Joined:
    Jul 27, 2010
    #19
    It could be worth checking the cydia servers for shsh blobs because if the phone has been replace due to a fault it might have been jailbroken without them knowing.... This is very unlikely though.

    I just remember I got my iPhone 4 replaced and was gutted to lose my jailbreak but when I checked the cydia servers it had all it shsh blobs because it was a refurbed phone and the previous owner had jailbroken it.
     
  20. macrumors Nehalem

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #20
  21. macrumors newbie

    Joined:
    Nov 5, 2012
    #21
    hi;
    i recently buy a new ipad with ios 5.1.1 firmware and i jailbreak it,but in first page of cydia programe only has shown shsh 6.0.1 ! and when i try to save the shsh 5.1.1 for my divice it's not be successful.
    pls help me how can i save shsh 5.1.1 for my ipad?
     
  22. macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #22
    You cannot.
    It is too late, just like it is too late to save 6.0 hashes.
     
  23. macrumors Nehalem

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #23
    Too late now like my friend said above.
    The only way you would have saved 5.1.1 blobs was if you did that September 19 or earlier.
    After that 6.0 came out and Apple stopped releasing 5.1.1 shsh blobs.
     
  24. macrumors newbie

    Joined:
    Nov 15, 2012
    #24
    Hey there, I'm trying to do the same thing because I really hate the new Maps.

    I'm running iOS 6.0 on my iPhone 4 now (haven't upgraded to 6.0.1), and I want to run 5.X but I only have SHSH blobs for 4.3.5.

    Can I downgrade to 4.3.5, jailbreak, and upgrade to an unsigned version of 5.X?
     
  25. macrumors member

    Joined:
    Jul 30, 2012
    #25
    Not without the blob for the firmware you want to go to.
     

Share This Page